#header {
    grid-area: header;
    padding: 20px;
    box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    border-radius: 15px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

#headerLogo {
    margin-right: auto;
    text-transform: uppercase;
    font-weight: 700;
}

#headerLogo span {
    color: var(--orange);
}

#headerProfile {
    display: flex;
    align-items: center;
    gap: 10px;
}

#headerProfileName {
    text-transform: capitalize;
}

#headerProfileAvatar {
    height: 30px;
    width: 30px;
    border-radius: 100%;
}

#headerProfileAvatar[src=""] {
    visibility: hidden;
}

#headerLogout {
    display: flex;
}

#headerLogoutIcon {
    width: 20px;
    height: auto;
}

@media (max-width: 800px) {
    #header {
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px;
    }

    #headerLogo {
        text-align: center;
        width: 100%;
    }
}